newSWFJpegWithAlpha_fromInput(3)

NAME
newSWFJpegWithAlpha_fromInput - f is a jpeg file, alpha is zlib-compressed data

SYNOPSIS
#include <ming.h>

SWFJpegWithAlpha newSWFJpegWithAlpha_fromInput
(
    SWFInput input,
    SWFInput alpha
);

PARAMETERS

SWFInput input
    Not Documented.

SWFInput alpha
    Not Documented.

DESCRIPTION
F is a jpeg file, alpha is zlib-compressed data.